#include "tycho.h"

MapView::MapView(Project *parent) :
   IMapView(parent),
   m_internal(parent),
   m_mapModel(parent->mapModel())
{
   setupUi(&m_internal);

   dbgPrintFunc();
}

MapView::~MapView()
{
   dbgPrintFunc();
}

QWidget *MapView::widget()
{
   return &m_internal;
}

// EOF
